/*Blogs Gobierno abierto */

.bloga-section #content{
    opacity: 1;
}

.bloga-section #content h1 {
 	border-top: none;
    color: #333333;
    float: left;
    font-size: 3.5em;
    margin: 0 2%;
    padding-bottom: 0.3em;
    padding-top: 0.5em;
    width: 100%;

}

.blog-central .views-row {
	padding-right: 25px;
}

.header-blog img {
	border: 4px solid #EEEEEE;
	/*width: 100%*/
    /*max-width: 100%;*/
}

.header-blog {
	overflow: hidden;
}

.blog-descripcion .field-item{
   border-bottom: 1px solid #E0E0E0;
    color: #878787;
    /* Actualizado 28/01/2016
	font-size: 1.7em;
    margin: 0.8em 0;
    padding-bottom: 0.8em; */
	border-bottom: 3px solid #E0E0E0;
	font-size: 3.0em;
    margin: 0.8em 0;
    padding-bottom: 0.8em;
}

.bloga-section .blog-right h2.pane-title {
    border-top: none;
    color: #888888;
    float: none;
    font-family: Arial;
    font-size: 1.3em;
    font-weight: normal;
    padding-bottom: 1em;
    padding-top: 0.5em;
    padding-left: 1.7em;
    width: 100%;
    text-transform: uppercase;
}

.bloga-section .pane-node-content h2.pane-title {
    border-top: none;
    color: #888888;
    float: none;
    font-family: Arial;
    font-size: 2em;
    font-weight: normal;
    padding-bottom: 1em;
    padding-top: 0.5em;
    padding-left: 0em;
    width: 100%;
    text-transform: none;
}


.bloga-section .pane-views-panes {
	border-bottom: 1px solid #ccc;
	padding-bottom: 2em;
	margin: 1em 0;
}

.bloga-section .pane-comentarios-recientes-panel-pane-1 h2.pane-title,
.bloga-section .pane-comentarios-recientes-panel-pane-2 h2.pane-title
 {
	background: url("../images/bg-comentarios.png") 0% 35% no-repeat;
}

.bloga-section .pane-blogs-archivo-panel-pane-1 h2.pane-title,
.bloga-section .pane-blogs-archivo-panel-pane-2 h2.pane-title {
	background: url("../images/bg-archivo.png") 0% 35% no-repeat;
}

.bloga-section .pane-blogs-categorias-panel-pane-1 h2.pane-title,
.bloga-section .pane-blogs-categorias-panel-pane-2 h2.pane-title {
	background: url("../images/bg-categorias.png") 0% 35% no-repeat;
}

.view-blogs-categorias a {
	background-color: #F93500;
	color: #fff;
	border-radius: 5px 5px;
	font-size: 1.2em;
    padding: 0.6em;
    text-decoration: none;
}

.bloga-section article {
    padding-right: 27px;
}

.view-blogs-categorias a:hover {
opacity: 0.8;
}

.view-blogs-categorias li {
  line-height: 3.4em;
}

.view-comentarios-recientes .views-row {
	background-color: #FCFCFC;
    margin-left: 1em;
    padding: 1em 0 1em 2em;
}

.view-comentarios-recientes .views-field-name {
	color: #F12A00;
}

.view-comentarios-recientes a {
	text-decoration: none;
	color: #000;
}

.view-blogs-archivo a {
	text-decoration: none;
	color: #000;
}

 .view-blogs-archivo .view-content {
    font-size: 1.2em;
    padding-left: 6px;
}

 .view-blogs-archivo li {
 line-height: 1.4em;
}


.blog-central .views-field-title {
font-size: 2em;
}

.blog-central h2 {
font-weight: normal;
 padding-bottom: 0.5em;
}

.blog-central .views-field-title a {
	text-decoration: none;
	color: #8B8B8B;
}


.blog-central .views-field-title a:hover {
    color: #EC2400;
}

.blog-central .views-row  {
	margin: 3em 0em;
}

.blog-central .views-row-first  {
    margin: 1em 0 3em 0;
}

.blog-central .views-row .views-row-first  {
	margin-top: 2em;
}

.blog-right {
                border-left: 1px solid #ddd;
/*    padding-left: 10px;*/
    position: initial;
    top: -69px;
}

.blog-descripcion .field-item {
    /*overflow: hidden;*/
    /* modificado 28/01/2016 
	width: 72%; */
	width: 100%;
}


.blog-teaser-wraper {
   border-top: 1px dotted #CCCCCC;
    height: 35px;
    margin-top: 20px;
    color: #aaa;

}

.blog-teaser-wraper li {
line-height: 0;
}


.blog-teaser-bg {
	height: 22px;
	background: url("../images/bg-nodo.png") repeat-x;
}

.blog-fecha,
.blog-comentario,
.blog-etiqueta 
{
float: left;
margin: 0 10px;
}

.blog-comentario ul {
margin: 0.5em;
padding: 0;

}

.blog-fecha {
	color: #AAAAAA;
}

.blog-teaser-wraper a {
	text-decoration: none;
	color: #ccc;
}

.bloga-section .leer-mas a {
text-decoration: none;
color: #EC2400;
margin-top: 10px;
}

.blog-etiqueta a {

}

.blog-etiqueta {
    border-left: 1px dotted #CCCCCC;
    height: 35px;
    overflow: hidden;
    padding-left: 20px;
}

.field-etiquetas,
.field-fecha-b, 
.field-comenta {
    padding-top: 12px;
}

.blog-comentario span {
    border-left: 1px solid #ccc;
    padding-left: 15px;
}

.blog-teaser-wraper a:hover {
    color: #EC2400;
}

.node-type-blog-post h2 {
    font-size: 2em;
}

.views-field-field-blog-post-imagen {
    float: right;
}

.view-blog-posts .views-field-nothing { 
clear: both;
padding-top: 10px;
}

.bloga-section p {
    float: none;
    line-height: 1.6em;
}


.bloga-section  section.comments h2 {
    color: #ccc;
    text-transform: uppercase;
    font-size: 1.2em;
    border-bottom: none;;
}

.bloga-section .contenedorComentarios {
    float: none;
    width: 100%;
}

.bloga-section .comentario .linea {
     background-color: #FCFCFC;
    border-bottom: none;
    float: left;
    margin: 1em 0;
    padding-bottom: 1em;
    padding-top: 2em;
    width: 100%;
    padding-left: 1em;
}

.bloga-section .usuarioFecha {
    color: #F12A00;
}

.bloga-section  .comentario .linea .textoComentario {
    float: none;
    margin-left: 5%;
    width: 75%;
    line-height: 1.5em;
}

.node-type-blog-post .pane-node-content .node-blog-post a, .node-type-blog-post .pane-node-content strong  {
    color: #EC2400;
   
}

.node-type-blog-post .pane-node-content .node-blog-post a {
    text-decoration: underline;
}

.bloga-section .comentario .linea .links li {
    float: right;
    padding-right: 3%;
}

.panels-flexible-region-blog_user-sidebar_right_-inside {
    padding-left: 10px; 
}

.bloga-section  #main .panels-flexible-row .panels-flexible-row-inside, .bloga-section #main .panels-flexible-row .inside {
    float: left;
    padding-left: 10px;
    width: 95%;
}

.field-name-field-blog-post-imagen {
    float: right;
    margin-left: 15px;
    margin-bottom: 30px;
}

.field-name-field-blog-post-tags .field-item {
    display: inline;
    margin: 0 4px;
}

.node-type-blog-post .blog-teaser-wraper {
    margin-top: 30px;
     clear: both;
}

.enlace-comenta-anonimo {
    margin-top: 30px;
}

.view-bloque-blogs .views-row {
margin: 1em 0em;
overflow: hidden;
}

.view-bloque-blogs .views-row-first {
    margin: 0em 0em 1em 0em;
}

.view-bloque-blogs .views-field-title a,
.view-blogs .views-field-title a

 {
 color: #888888;
 text-decoration: none;
 font-size: 1.3em;

}

.view-bloque-blogs .views-field-field-blog-user-imagen-cabecera img,
.view-blogs .views-field-field-blog-user-imagen-cabecera img
 {
	 border: 2px solid #EEEEEE;
     margin-bottom: 3px;
	 float: left;
}

.view-bloque-blogs .active {
    font-weight: normal;
}


.pane-bloque-blogs-panel-pane-1 h2.pane-title {
    padding-left: 0em !important;
}

.view-bloque-blogs a:hover, .view-blogs a:hover{
    opacity: 0.7;
}

.view-blogs .views-row {
   float: left;
    padding: 0 2em;
}

.view-blogs .view-content {
    padding-right: 10px;
}

.node-type-blog-post .panels-flexible-row-blog_user-2-inside .pane-node-title h2 {
display: none;
}

.node-type-blog-post #content h1 {
 margin: 0 0 !important;
}

.node-blog-post img {
    max-width: 100%;
}

.pane-blog-posts-panel-pane-3 h2.pane-title {
    border-top: none;
     padding-top: 0;
        padding-bottom: 0.8em !important;
     color: #777;
}

.bloga-section .comentario .linea .usuarioFecha .fecha span {
    color: #7A7A7A;
    float: left;
    margin-bottom: 8px;
}
